Bug 371131 - fyi, kdegames v4 includes ksudoku
fyi, kdegames v4 includes ksudoku
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ksudoku (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 08:22 EST by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-11-08 08:22:14 EST
Just an fyi, we're working to import kde-4.0 versions of kdeedu and kdegames
into rawhide, and noticed it includes some items already in fedora, including
your package:
ksudoku

For now, kdegames will include Obsoletes/Provides: ksudoku
This is reflected currently in cvs kdegames/devel branch

I'd welcome your input, as well as offer you to help comaintain kdegames, if
you'd like.
Comment 1 Rafał Psota 2007-11-21 06:32:26 EST
Thanks form information.
So I have to delete ksudoku from devel, right?
Comment 2 Rafał Psota 2007-11-21 06:33:52 EST
s/form/for/ of course
Comment 3 Rex Dieter 2007-11-21 07:57:32 EST
Yeah, follow PackageEndofLife policy:
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 4 Rafał Psota 2007-11-26 13:25:59 EST
ksudoku removed from devel/F9+

Note You need to log in before you can comment on or make changes to this bug.